Bug 1644904 - Update to 3.30.0 (current version in Fedora 29 is 2.28.2)
Summary: Update to 3.30.0 (current version in Fedora 29 is 2.28.2)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-31 21:07 UTC by David Abdurachmanov
Modified: 2018-11-04 06:51 UTC (History)
6 users (show)

Fixed In Version: gnome-system-monitor-3.30.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-04 06:51:07 UTC


Attachments (Terms of Use)

Description David Abdurachmanov 2018-10-31 21:07:22 UTC
Description of problem:

I noticed that we have gnome-system-monitor-3.28.2-1.fc29 in Fedora 29. While Fedora 29 should have GNOME 3.30.X.

Necessary changes were made in f29 branch 2 months ago: https://src.fedoraproject.org/rpms/gnome-system-monitor/commits/f29

Could we get this built for Fedora 29?

Comment 1 Kalev Lember 2018-11-01 10:17:07 UTC
Thanks, I've just built this. Please let me know if you notice anything else from GNOME 3.30 missing.

Comment 2 Fedora Update System 2018-11-01 10:18:17 UTC
aisleriot-3.22.7-1.fc29 bijiben-3.30.2-1.fc29 d-feet-0.3.14-1.fc29 dconf-0.30.1-1.fc29 devhelp-3.30.1-1.fc29 epiphany-3.30.2-1.fc29 evince-3.30.2-1.fc29 evolution-3.30.2-2.fc29 evolution-data-server-3.30.2-1.fc29 evolution-ews-3.30.2-1.fc29 evolution-mapi-3.30.2-1.fc29 gedit-3.30.2-1.fc29 gitg-3.30.1-1.fc29 gjs-1.54.2-1.fc29 glibmm24-2.58.0-1.fc29 gnome-builder-3.30.2-1.fc29 gnome-clocks-3.30.1-1.fc29 gnome-control-center-3.30.2-1.fc29 gnome-desktop3-3.30.2-1.fc29 gnome-disk-utility-3.30.2-1.fc29 gnome-maps-3.30.2-1.fc29 gnome-music-3.30.2-1.fc29 gnome-system-monitor-3.30.0-1.fc29 gnome-terminal-3.30.2-1.fc29 gnome-user-docs-3.30.2-1.fc29 gucharmap-11.0.3-1.fc29 libdazzle-3.30.2-1.fc29 librsvg2-2.44.8-1.fc29 libsigc++20-2.10.1-1.fc29 libsoup-2.64.2-1.fc29 orca-3.30.1-1.fc29 polari-3.30.2-1.fc29 simple-scan-3.30.2-1.fc29 sysprof-3.30.2-1.fc29 vte291-0.54.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a0cf961a1

Comment 3 Fedora Update System 2018-11-01 15:40:29 UTC
aisleriot-3.22.7-1.fc29, bijiben-3.30.2-1.fc29, d-feet-0.3.14-1.fc29, dconf-0.30.1-1.fc29, devhelp-3.30.1-1.fc29, epiphany-3.30.2-1.fc29, evince-3.30.2-1.fc29, evolution-3.30.2-2.fc29, evolution-data-server-3.30.2-1.fc29, evolution-ews-3.30.2-1.fc29, evolution-mapi-3.30.2-1.fc29, gedit-3.30.2-1.fc29, gitg-3.30.1-1.fc29, gjs-1.54.2-1.fc29, glibmm24-2.58.0-1.fc29, gnome-builder-3.30.2-1.fc29, gnome-clocks-3.30.1-1.fc29, gnome-control-center-3.30.2-1.fc29, gnome-desktop3-3.30.2-1.fc29, gnome-disk-utility-3.30.2-1.fc29, gnome-maps-3.30.2-1.fc29, gnome-music-3.30.2-1.fc29, gnome-system-monitor-3.30.0-1.fc29, gnome-terminal-3.30.2-1.fc29, gnome-user-docs-3.30.2-1.fc29, gucharmap-11.0.3-1.fc29, libdazzle-3.30.2-1.fc29, librsvg2-2.44.8-1.fc29, libsigc++20-2.10.1-1.fc29, libsoup-2.64.2-1.fc29, orca-3.30.1-1.fc29, polari-3.30.2-1.fc29, simple-scan-3.30.2-1.fc29, sysprof-3.30.2-1.fc29, vte291-0.54.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a0cf961a1

Comment 4 Fedora Update System 2018-11-04 06:51:07 UTC
aisleriot-3.22.7-1.fc29, bijiben-3.30.2-1.fc29, d-feet-0.3.14-1.fc29, dconf-0.30.1-1.fc29, devhelp-3.30.1-1.fc29, epiphany-3.30.2-1.fc29, evince-3.30.2-1.fc29, evolution-3.30.2-2.fc29, evolution-data-server-3.30.2-1.fc29, evolution-ews-3.30.2-1.fc29, evolution-mapi-3.30.2-1.fc29, gedit-3.30.2-1.fc29, gitg-3.30.1-1.fc29, gjs-1.54.2-1.fc29, glibmm24-2.58.0-1.fc29, gnome-builder-3.30.2-1.fc29, gnome-clocks-3.30.1-1.fc29, gnome-control-center-3.30.2-1.fc29, gnome-desktop3-3.30.2-1.fc29, gnome-disk-utility-3.30.2-1.fc29, gnome-maps-3.30.2-1.fc29, gnome-music-3.30.2-1.fc29, gnome-system-monitor-3.30.0-1.fc29, gnome-terminal-3.30.2-1.fc29, gnome-user-docs-3.30.2-1.fc29, gucharmap-11.0.3-1.fc29, libdazzle-3.30.2-1.fc29, librsvg2-2.44.8-1.fc29, libsigc++20-2.10.1-1.fc29, libsoup-2.64.2-1.fc29, orca-3.30.1-1.fc29, polari-3.30.2-1.fc29, simple-scan-3.30.2-1.fc29, sysprof-3.30.2-1.fc29, vte291-0.54.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.